.style1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        color: #000000;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}
.head-howto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #006699;
}
.head-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
}
.indent {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
}
.by-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-transform: uppercase;
	color: #000000;
}
.text-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #006699;
	font-weight: normal;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 11px;
	color: #000000;
}
.text-caps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
}
.border-full {
	padding: 10px 20px 20px;
	border-top: 13px solid #C8D8E5;
	border-right: 1px solid #C8D8E5;
	border-bottom: 1px solid #C8D8E5;
	border-left: 1px solid #C8D8E5;
}
.text-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #006699;
}
.text-italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	font-style: italic;
}
	.Learning_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #006699;
	font-weight: bold;
	border: 0px;
}

body   { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        color: #000000; }

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 15px;
        font-weight: bold;
        color: #006699;
}

.italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 15px;
        color: #000000;
        font-style: italic;
}

.underline {
   text-decoration: underline;
}

.strikethrough {
   text-decoration: line-through;
}

.overline {
   text-decoration: overline;
}

.sized {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        color: #000000;
}

.quotecodeheader {
   font-family: Verdana, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
}

.codebody {
   background-color: #FFFFFF;
    font-family: Courier new, courier, mono;
    font-size: 12px;
    color: #006600;
    border: 1px solid #BFBFBF;
}

.quotebody {
   background-color: #FFFFFF;
    font-family: Courier new, courier, mono;
    font-size: 12px;
    color: #660002;
   border: 1px solid #BFBFBF;
}

.listbullet {
   list-style-type: disc;
   list-style-position: inside;
}

.listdecimal {
   list-style-type: decimal;
   list-style-position: inside;
}

.listlowerroman {
   list-style-type: lower-roman;
   list-style-position: inside;
}

.listupperroman {
   list-style-type: upper-roman;
   list-style-position: inside;
}

.listloweralpha {
   list-style-type: lower-alpha;
   list-style-position: inside;
}

.listupperalpha {
   list-style-type: upper-alpha;
   list-style-position: inside;
} 

